WordPress.org

Ready to get started?Download WordPress

Forums

Revert to an older wordpress version (7 posts)

  1. julie1967
    Member
    Posted 4 years ago #

    I am using the latest version of wordpress which is 2.9.2. I was wondering if I could go back to the older version which is 2.9.1.

    Thanks

  2. MichaelH
    Member
    Posted 4 years ago #

    Probably following steps 7 and 8 in Upgrading WordPress Extended is all you would need to do...very little changed going from 2.9.1 to 2.9.2 (see Version 2.9.2 for a list of files that did change).

  3. saul42
    Member
    Posted 4 years ago #

    sometimes going backwards can cause some errors, so proceed with caution.

  4. Shane G.
    Member
    Posted 4 years ago #

    Hi,

    You can find the wordpress release archive from here:

    http://wordpress.org/download/release-archive/

    You need to download your desired version and manually install on your blog in order to downgrade the wordpress version.

    Thanks,

    Shane G.

  5. politicalrelief
    Member
    Posted 4 years ago #

    Michael,

    I followed your instructions (steps 7 and 8) to downgrade from 3.0 to 2.9.2. When I access any part of my blog admin now it prompts me to upgrade the wordpress database, which I assume I don't want to do since I've deliberately downgraded. But there's no cancel option or "no" option on this screen, and I can't access any part of my admin without seeing this screen.

    Will upgrading the database effectively return me to 3.0? I downgraded from 3.0 because I was having problems I could not solve.

    Thanks.

  6. politicalrelief
    Member
    Posted 4 years ago #

    Well, I went ahead and clicked on upgrade and everything's working fine now, it didn't return me to 3.0 as I had feared. I have a workable 2.9.2 version again.

    Wasted about a day troubleshooting 3.0 to no avail. Just wish new versions weren't released before more of the bugs are fixed.

  7. blueamulet
    Member
    Posted 4 years ago #

    I've been considering doing the same thing, as my version 3 has problems I can't solve either. Vrsn 2.9.2 also had issues, though. I actually have a copy of 2.8.6 sitting on my hard drive (not sure why, anymore!) and I'm tempted to just go ahead and try that...meanwhile following advice of Michael and 'politicalrelief.'

    Here....goes.....nothing....!

Topic Closed

This topic has been closed to new replies.

About this Topic